Support » Plugin: Admin Columns » Updating from version 3.1.1 to 3.1.2 results in fatal error

  • Resolved Robert Reiser

    (@robertreiser)


    Hi, just wanted to let you know that updating from 3.1.1 to 3.1.2 results in a fatal error on my site:

    Fatal error: Access level to AC_Addon_MLA_ListScreen::get_object_by_id() must be public (as in class AC_ListScreenWP) in /var/www/html/test.robertreiser.photography/wp-content/plugins/media-library-assistant/includes/class-mla-admin-columns-support.php on line 0

    Obviously there is some conflict with the Media Library Assistant plugin (latest version). This must have been triggered by a change in version 3.1.2, up to version 3.1.1 Admin Columns plugin worked fine.

    Please let me know if I can provide additional information to help.

    Kind regards,

    Robert

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Updating from version 3.1.1 to 3.1.2 results in fatal error’ is closed to new replies.